.connect_with_us .heading-1, .connect_with_us .heading-1 :is(h1,h2,h3,h4,h5,h6){
    text-align: left;
}
/* Highlighted Purple Links */
.Connect_with_Ind_Jc_link {
    color: rgba(126, 42, 143, 1); 
    font-weight: 500;
    text-decoration: none;
    transition: color 0.3s ease;
}

.Connect_with_Ind_Jc_link:hover {
    color: #712180; /* Darker purple on hover */
    text-decoration: underline;
}
.Connect_with_Ind_Jc_subtitle {
    margin-bottom: 1.25rem;
    font-family: Sora;
    font-weight: 400;
    font-size: clamp(1rem, 0.8143rem + 0.7619vw, 1.5rem);
    line-height: 100%;
    letter-spacing: 0%;
        }
/* -----------------------------------
    MOBILE & TABLET ADJUSTMENTS 
    ----------------------------------- */
@media (max-width: 991px) {
    .Connect_with_Ind_Jc_section {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    
    .Connect_with_Ind_Jc_desc {
        max-width: 100%;
        margin-bottom: 0;
    }
    .Connect_with_Ind_Jc_title{
        margin-bottom: 20px;
    }
}